<!DOCTYPE html>
<html>
<head>
	
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity Index</title>
</head>

<body>
	<h1 id="top" align="center">Welcome to the Activity Index Page</h1>
	<hr/>

	<img src="./images/music.jpg" alt="Girl Anime">

	<ol type="i">
		<li>
			<a href="./music/index.html">Music Index</a></li>
		<li>
			<a href="./music/reviews.html">Music Reviews</a></li>
		<li>
			<a href="./music/listings.html">Music Listings</a></li>
	</ol>

</body>
</html>